{
  "_from": "cordova-plugin-ionic-keyboard@^2.0.5",
  "_id": "cordova-plugin-ionic-keyboard@2.1.3",
  "_inBundle": false,
  "_integrity": "sha512-6ucQ6FdlLdBm8kJfFnzozmBTjru/0xekHP/dAhjoCZggkGRlgs8TsUJFkxa/bV+qi7Dlo50JjmpE4UMWAO+aOQ==",
  "_location": "/cordova-plugin-ionic-keyboard",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "cordova-plugin-ionic-keyboard@^2.0.5",
    "name": "cordova-plugin-ionic-keyboard",
    "escapedName": "cordova-plugin-ionic-keyboard",
    "rawSpec": "^2.0.5",
    "saveSpec": null,
    "fetchSpec": "^2.0.5"
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-ionic-keyboard/-/cordova-plugin-ionic-keyboard-2.1.3.tgz",
  "_shasum": "6b050d5b7cb4393d5758b55f45a46372f25178fe",
  "_spec": "cordova-plugin-ionic-keyboard@^2.0.5",
  "_where": "/Users/ali/test/medicAppDoctor",
  "author": {
    "name": "Apache Software Foundation"
  },
  "bugs": {
    "url": "https://github.com/ionic-team/cordova-plugin-ionic-keyboard/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Ionic Keyboard Plugin",
  "devDependencies": {
    "np": "^2.16.0",
    "sync-cordova-xml": "^0.4.0"
  },
  "homepage": "https://github.com/ionic-team/cordova-plugin-ionic-keyboard#readme",
  "keywords": [
    "cordova",
    "keyboard",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "license": "Apache 2.0",
  "name": "cordova-plugin-ionic-keyboard",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ionic-team/cordova-plugin-ionic-keyboard.git"
  },
  "scripts": {
    "deploy": "np --yolo",
    "sync_plugin_xml": "sync-cordova-xml package.json plugin.xml --output=plugin.xml",
    "version": "npm run sync_plugin_xml && git add plugin.xml"
  },
  "version": "2.1.3"
}
